﻿<div class="navbar navbar-fixed-top">
    <div class="navbar-inner">
        <div class="container">
            <button type="button" class="btn btn-navbar collapsed" data-toggle="collapse" data-target=".nav-collapse">
                <span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar">
                </span>
            </button>
            <a class="brand" href="/">SliverAnt</a>
            <div class="nav-collapse">
                <ul class="nav pull-left">
                    <li>@Html.ActionLink("User", "index", "AdminUser", new { id = String.Empty }, new { })</li>
                    <li>@Html.ActionLink("Role", "index", "AdminRole", new { id = String.Empty }, new { })</li>
                    <li>@Html.ActionLink("Program", "index", "AdminProgram", new { id = String.Empty }, new { })</li>
                    <li>@Html.ActionLink("ProgramMenu", "index", "AdminProgramMenu", new { id = String.Empty }, new { })</li>
                </ul>
                <ul class="nav pull-right">
                    <li>@Html.ActionLink("Logout", "Logout", "Admin", new { id = String.Empty }, new { })</li>
                </ul>
            </div>
        </div>
    </div>
</div>
